
.tws-checkout-select-dialog .modal-backdrop {
	opacity:0.5;
	background-color:#333;
}

.tws-checkout-select-dialog .modal-header{
	border-bottom:none;
}
.tws-checkout-select-dialog .modal-dialog .modal-body {
	padding:15px;
}

.tws-checkout-select-dialog .modal-content {

	-webkit-box-shadow: none;
	box-shadow: none;
	border:none;

}

.tws-checkout-select-dialog .modal-footer {
	border-top:none;
}

.tws-checkout-select-dialog h4 {
	padding:5px 0 20px;
	border-bottom-width:1px;
  	border-bottom-color:rgba(125,125,125,0.2);
	font-size:22px;
	font-weight:900;
}

.tws-checkout-select-dialog label {
	font-size:14px;
	font-weight:normal;
}

.tws-checkout-select-dialog .modal-header .close {
	margin-top:10px;
}

.tws-checkout .box,
.checkout-cart-container {
  border:1px solid rgba(0,0,0,0.08);
  box-shadow:0 1px 1px rgba(0,0,0,0.2);
  padding:15px;
  margin-bottom:15px;
  background: #fff;
}

.tws-checkout .box h2,
.tws-checkout .box h4,
.tws-checkout .box p,
.tws-checkout .box li,
.tws-checkout .box span,
.tws-checkout .box a,
.tws-checkout .box legend,
.tws-checkout .box label,
.tws-checkout .box .help-block,
.tws-checkout-select-dialog .box h4,
.tws-checkout-select-dialog .box label,
.tws-checkout-select-dialog .box input,
.tws-checkout-select-dialog .box select,
.tws-checkout-select-dialog .box .btn,
.tws-checkout .tws-checkout-checklist .box .control-label {
	color:#333;
}

.tws-checkout h2,
.tws-checkout h4,
.tws-checkout,
.tws-checkout p,
.tws-checkout li,
.tws-checkout span,
.tws-checkout a,
.tws-checkout .box legend,
.tws-checkout-select-dialog h4,
.tws-checkout-select-dialog label,
.tws-checkout-select-dialog input,
.tws-checkout-select-dialog select,
.tws-checkout-select-dialog .btn {
	font-family:roboto, sans-serif;
	text-transform:none;
	letter-spacing:0;
}


.tws-checkout h2 {
	font-size:22px;
	padding:5px 0 20px;
	border-bottom:1px solid rgba(125,125,125,0.2);
	margin:0 0 20px;
	font-weight:900;
}


.tws-checkout h4,
.tws-checkout .box legend {
	font-size:16px;
	padding:0 0 10px;
	margin:20px 0 10px;
	font-weight:bold;
	text-align:left;
}

.tws-checkout label {
	font-weight:normal;
	font-size:14px;
}

.tws-checkout .tws-checkout-checklist .box .help-block {
	font-size:12px;
}

.tws-checkout hr { border-top:1px solid rgba(125,125,125,0.2);}

.tws-checkout .tws-checkout-pay {
	margin-top:80px;
	margin-bottom:80px;
}

.tws-checkout .btn-default.pay,
.tws-checkout-select-dialog .btn {
	width:auto;
	padding:10px 50px;
	border:none;
	font-weight:bold;
	border-radius:3px;
	margin-top:20px;
}

.tws-checkout-select-dialog .btn {
	width:100%;
}

.tws-checkout .tws-checkout-pay-center {
	text-align:center;

	font-size:22px;

}

.tws-checkout .tws-checkout-pay-center hr {
	width:20%;
	margin-bottom:0;
}

.tws-checkout .tws-checkout-pay-center .tws-checkout-pay-terms-block {
	font-size:14px;
	line-height:24px;
}

.tws-checkout .tws-checkout-pay-center .tws-checkout-pay-terms-block a {
	font-weight:bold;
}

.tws-checkout .kco-container { position:relative; }



.tws-checkout .overlay {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background:rgba(255,255,255,0.9);
	text-align:center;
}

.tws-checkout .overlay span {
	font-size:18px;
	display:inline-block;
	color:#000;
	padding:40px 0;
}

.tws-checkout .overlay span:before {
	font-family:fontawesome;
	color:#000;
	content:"\f01b \ ";
}



/* Nice new radio buttons */

.tws-checkout .radio label .tws-checkout-delivery-description,
.tws-checkout .radio label .tws-checkout-payment-description { font-size:14px; display:block; color:#717171; margin-top:5px; }

.tws-checkout input[type=radio]:not(old){
  visibility:hidden;
  position:absolute;
}

.tws-checkout div.radio { margin-bottom:10px; }

.tws-checkout input[type=radio]:not(old) + label{
  display: block;
  font-size:16px;
}

.tws-checkout .radio label {

  background:rgba(0,0,0,0.02);
  border-radius:3px;
  border:1px solid rgba(0,0,0,0.1);
  padding:10px;
  cursor:pointer;
}

.tws-checkout input[type=radio]:not(old) + label:hover {
  background:rgba(0,0,0,0.04);
}

.tws-checkout input[type=radio]:not(old) + label:before {
  content:" ";
  display: inline-block;
  width: 22px;
  height: 22px;
  margin: 0 10px -5px 0;
  border: 6px solid #cacaca;
  border-radius: 99px;
  background:#cacaca;
}

.tws-checkout input[type=radio]:not(old):checked + label:before {
  border: 6px solid #64aec0;
  background:#fff;
}

.tws-checkout-cart.table .sumrow { font-weight:bold; font-size:16px; }

.tws-checkout-cart.table-striped > tbody > tr:nth-child(odd) > td { background:rgba(0,0,0,0.02);}

@media screen and (max-width: 991px) {
    .tws-checkout .radio {
        margin: 15px 0;
    }

    .tws-checkout h4,
	.tws-checkout .box legend {
		margin-top:0;
		padding-top:20px;
		padding-bottom:5px;
	}

	.tws-checkout .tws-checkout-pay-center hr {
		width:50%;
 	}
}

@media screen and (max-width: 767px) {
    .tws-checkout .radio {
        margin: 18px 0;
    }

	.tws-checkout .tws-checkout-pay-center hr {
		width:80%;
 	}
}

.tws-checkout .tws-checkout-checklist .loading .fa {
	position: fixed;
	left: calc(50% - 30px);
	top: calc(40% - 60px);
	font-size:60px;
	color:#4a4a4a;
	z-index: 1041;
}
